CBLAS/src/ddotsub.f(3)

NAME
CBLAS/src/ddotsub.f

SYNOPSIS

  Functions/Subroutines
subroutine ddotsub (n, x, incx, y, incy, dot)

Function/Subroutine Documentation

  subroutine ddotsub (integer n, double precision, dimension(*) x, integer incx, double precision, dimension(*) y, integer incy, double precision dot)

Definition at line 6 of file ddotsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.